package initramfs-tools 0.122ubuntu8 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1576524 reported by Iconoclasmandheresy on 2016-04-29
104
This bug affects 24 people
Affects Status Importance Assigned to Milestone
initramfs-tools (Ubuntu)
High
Unassigned

Bug Description

It might have to do with installing nvidia-364 from the graphics diver PPA.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: initramfs-tools 0.122ubuntu8
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Thu Apr 28 22:59:47 2016
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2016-04-28 (0 days ago)
InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.122ubuntu8 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

The second pass at makign the initrd succeded, after the DKMS installs. So... this might be a transiaent error.

I was installign the 364 driver after purging the 361 version and rebooting.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in initramfs-tools (Ubuntu):
status: New → Confirmed
Changed in initramfs-tools (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers